package com.pcloud.book.book.dao;

import com.pcloud.book.book.entity.HotBook;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface HotBookDao extends BaseDao<HotBook> {
    Integer getMaxSeqNum();

    void updateSeqNum(Long id, Integer seqNum);

    List<HotBook> getHotBookList();
}
